html, body {
  background: #323331;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 18px;
}
nav {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  display: block;
  background: white;
  padding: 20px;
}
.main {
  color: white;
  padding-top: 150px;
  min-height: 80%;
}

@media screen and (min-width: 950px) {
  .data {
    max-width: 900px;
    margin: 0 auto;
  }
  h1 {
    margin: 0;
    font-size: 65px;
  }
  h1:nth-child(2) {
    font-size: 77px;
  }
}

@media screen and (max-width: 949px) and (min-width: 500px) {
  .data {
    margin: 0 20px;
  }
  h1 {
    margin: 0;
    font-size: 35px;
  }
  h1:nth-child(2) {
    font-size: 40px;
  }
}

@media (max-width: 499px) {
  .data {
    margin: 0 10px;
  }
  h1 {
    margin: 0;
    font-size: 20px;
  }
  h1:nth-child(2) {
    font-size: 30px;
  }
}

header {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 70px;
}

header span {
  font-size: 30px;
}
a, a:visited {
  color: white;
}

h2 {
  margin-top: 60px;
}
footer {
  display: block;
  width: 100%;
  height: 50px;
  font-size: 16px;
  color: white;
  text-align: center;
  padding-top: 20px;
  margin-top: 30px;
  border-top: 1px dashed grey;
}
